GDB (xrefs)

Public Attributes | List of all members
xtensa_c0reg Struct Reference

## Public Attributes
int | fr_reg
int | fr_ofs
int | to_stk

## Detailed Description

Definition at line 957 of file xtensa-tdep.c.

## Member Data Documentation

## ◆ fr_ofs

int xtensa_c0reg::fr_ofs

Definition at line 961 of file xtensa-tdep.c.

Referenced by call0_frame_cache(), call0_track_op(), xtensa_alloc_frame_cache(), and xtensa_frame_prev_register().

## ◆ fr_reg

int xtensa_c0reg::fr_reg

Definition at line 959 of file xtensa-tdep.c.

Referenced by call0_frame_cache(), call0_track_op(), and xtensa_alloc_frame_cache().

## ◆ to_stk

int xtensa_c0reg::to_stk

Definition at line 962 of file xtensa-tdep.c.

Referenced by call0_frame_cache(), call0_track_op(), xtensa_alloc_frame_cache(), and xtensa_frame_prev_register().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/xtensa-tdep.c